import "./index.less";
import $ from "jquery";

$(document).on("click", ".bs-button", function (e) {
  let button = $(this);
  if (button.hasClass("button-wave")) button.removeClass("button-wave");
  button.addClass("button-wave");
  setTimeout(() => {
    button.removeClass("button-wave");
  }, 250);
});
